.sitespeed-container .widget .widget-content {
    padding: 40px;
}

.sitespeed-container .widget .widget-content .audit-container {
    padding: 30px 0px!important;
}

@media only screen and (max-width:1300px){
    .widget .widget-content {
        padding: 40px;
    }
}

@media only screen and (max-width:1100px){
    .widget .widget-content {
        padding: 40px 30px;
    }
}

@media(max-width:1080px){
    .sitespeed-container .widget .widget-content {
        padding: 20px;
    }
}

@media only screen and (max-width:1000px) {
    .cbtn-sm {
        padding: 6px 10px;
    }
}

@media(max-width:980px){
    header {
        padding-left:0;
        position:relative
    }
    #logo-mobile-container {
        background:#ff
    }
    #logo-mobile-container #logo-container {
        display:block;
        width:100%;
    }
    #logo-mobile-container #logo-container img {
        position:relative;
        margin:0 auto;
    }
    .toggle-sidebar {
        display:block
    }
    #sidebar {
        left:-100%;
        width:100%;
        height:auto!important;
        top:120px!important;
        bottom:auto!important;
        position:absolute!important;
    }
    .breadcrumb {
        margin-left:0;
        margin-top:0;
    }
    #sidebar .element-container {
        position:relative!important
    }
    
    #main-menu {
        background:rgba(0,0,0,0.8);
        color:#fff
    }
    
    #main-menu > ul > li > a {
        color:#fff
    }
    
    #main-menu > ul > li > ul > li a {
        background:none;
        color:#fff
    }
    
    #main-menu > ul > li > ul > li > ul { 
        right:0!important;
        left:auto;
        top:100%;
        background:#fff;
    }
    #main-menu > ul > li > ul > li > ul a {
        color:#2e2e2e;
    }
    #sidebar #logo-container,
    #sidebar #manager-container {
        display:none
    }
    
    .toggle-sidebar {
        display:block
    }
    #main-container { 
        padding:0;
    }
    
    #main-container .content-wrapper .row > [class*="col-"]{
        width:100%!important;
        float:none;
    }
    .breadcrumb,
    .campaign-menu-container,
    header {
        position:relative!important
    }
    .mtop37 {
        display:none
    }
}

@media(max-width:830px){
    .campaign-search-container { 
        display:none
    }
}

@media(max-width:550px){
    .breadcrumb {
        display:none
    }
    .campaign-header-container {
        float:none; 
        width:100%; 
        display:block;
        border-top:1px solid #e3e5e7;
    }
    .create-campaign-btn {
        float:none; 
        width:100%; 
        display:block
    }
    .campaign-menu-container ul {
        display:none
    }
    .campaign-mobile-menu-container {
        display:block;
        margin-top:53px
    }
    header .dropdown-container.campaign-form-container, header .dropdown-container.cart-item-container {
        width:100%;
        top:49px;
    }
    header .dropdown-container {
        left: 0;
        position: fixed!important;
        width: 100%!important;
        border-top:1px solid #e6e6e6!important;
        border-bottom:1px solid #e6e6e6!important;
        top:116px!important
    }
}